{
  "count": 3,
  "player_id": 1,
  "player_name": "TVacasa",
  "playlist": [
    {
      "file_name": "2026efvev-1428673176.jpg",
      "url": "media/2026efvev-1428673176.jpg",
      "duration": 50,
      "edit_on_player": true
    },
    {
      "file_name": "4k1.jpg",
      "url": "media/4k1.jpg",
      "duration": 30,
      "edit_on_player": true
    },
    {
      "file_name": "1416529-hd_1920_1080_30fps.mp4",
      "url": "media/1416529-hd_1920_1080_30fps.mp4",
      "duration": 13,
      "edit_on_player": false
    }
  ],
  "playlist_id": 1,
  "playlist_version": 34
}